/**
 * wow-lenses css file
 */
@font-face {
  font-family: "DIN 2014";
  src: url("../fonts/din2014/@font-face/2a2b767302dad0d292294c13d63a0c5f.eot");
  /* IE9*/
  src: url("../fonts/din2014/@font-face/2a2b767302dad0d292294c13d63a0c5f.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../fonts/din2014/@font-face/2a2b767302dad0d292294c13d63a0c5f.woff2") format("woff2"), /* chrome、firefox */ url("../fonts/din2014/@font-face/2a2b767302dad0d292294c13d63a0c5f.woff") format("woff"), /* chrome、firefox */ url("../fonts/din2014/@font-face/2a2b767302dad0d292294c13d63a0c5f.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url("../fonts/din2014/@font-face/2a2b767302dad0d292294c13d63a0c5f.svg#DIN 2014") format("svg");
  /* iOS 4.1- */
}
@font-face {
  font-family: "DIN 2014 Light";
  src: url("../fonts/din2014light/@font-face/40508c5e045b37ccaca5ccfec24d1479.eot");
  /* IE9*/
  src: url("../fonts/din2014light/@font-face/40508c5e045b37ccaca5ccfec24d1479.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../fonts/din2014light/@font-face/40508c5e045b37ccaca5ccfec24d1479.woff2") format("woff2"), /* chrome、firefox */ url("../fonts/din2014light/@font-face/40508c5e045b37ccaca5ccfec24d1479.woff") format("woff"), /* chrome、firefox */ url("../fonts/din2014light/@font-face/40508c5e045b37ccaca5ccfec24d1479.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url("../fonts/din2014light/@font-face/40508c5e045b37ccaca5ccfec24d1479.svg#DIN 2014 Light") format("svg");
  /* iOS 4.1- */
}
@font-face {
  font-family: "Domus";
  src: url("../fonts/optiformula/OPTIFormula-One.otf");
  /* IE9*/
}
.position-relative {
  position: relative;
}
.position-absolute {
  position: absolute;
}
/* MAIN */
.wow-lensdescription a {
  color: #202124;
  font-weight: bolder;
}
.wow-lensdescription a:hover,
.wow-lensdescription a:active {
  color: #18595B;
}
.wow-lensdescription .row-black {
  background-color: #202124;
  color: #ffffff;
  font-size: 16px;
  line-height: 20px;
  height: 45px;
}
.wow-lensdescription .row-black a,
.wow-lensdescription .row-black a:hover,
.wow-lensdescription .row-black a:visited,
.wow-lensdescription .row-black a:active {
  color: #ffffff;
}
.wow-lensdescription .row-black .trustpilot-area-horizontal {
  border-top: 1px solid #ffffff;
  padding-top: 3px;
}
.wow-lensdescription h1,
.wow-lensdescription h2,
.wow-lensdescription h3,
.wow-lensdescription h4 {
  font-family: "Domus", sans-serif;
}
.wow-lensdescription h4,
.wow-lensdescription h5,
.wow-lensdescription h6 {
  font-weight: 300;
}
.wow-lensdescription h4 {
  color: #55B8C1;
}
.wow-lensdescription .w-fa-bg-circle-white {
  padding: 4px 6px;
  border-radius: 20px/2 + 4px;
  background-color: #ffffff;
  height: 24px !important;
  width: 24px !important;
}
.wow-lensdescription .w-fa-padding-fix {
  padding-left: 1px;
}
.wow-lensdescription .w-f-color-1 {
  color: #55B8C1;
}
.wow-lensdescription .main-all > div:first-child {
  margin-top: 135px;
}
.wow-lensdescription header {
  font-family: "DIN 2014", sans-serif;
  font-weight: bold;
  background-color: #ffffff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}
.wow-lensdescription header .form-control {
  background-color: #ffffff;
}
.wow-lensdescription header .search-form {
  display: inline-block !important;
  width: auto;
  padding-top: 0;
  padding-bottom: 0;
}
.wow-lensdescription header .search-form .input-group-btn {
  display: inline-block !important;
  height: 24px !important;
  padding: 0;
}
.wow-lensdescription header .search-form .form-control,
.wow-lensdescription header .search-form .btn {
  display: inline-block !important;
  height: 25px !important;
  padding: 0;
}
.wow-lensdescription header .search-form input.form-control,
.wow-lensdescription header .search-form .btn {
  border: none;
  padding-right: 8px;
  padding-left: 8px;
}
.wow-lensdescription header .search-form input.form-control {
  border-top-left-radius: 7px !important;
  border-bottom-left-radius: 7px !important;
}
.wow-lensdescription header .search-form .btn,
.wow-lensdescription header .search-form .btn-secondary {
  border-left: none !important;
  background-color: #ffffff;
  color: #55B8C1;
  border-radius: unset !important;
  border-top-left-radius: unset;
  border-bottom-left-radius: unset;
  border-top-right-radius: 7px !important;
  border-bottom-right-radius: 7px !important;
  box-shadow: none !important;
  margin-top: 0;
  margin-bottom: 0;
}
.wow-lensdescription header .search-form .btn i,
.wow-lensdescription header .search-form .btn-secondary i {
  align-self: baseline;
}
.wow-lensdescription .smallest {
  font-size: 0.8rem;
}
.wow-lensdescription .table-striped tbody tr:nth-of-type(odd) {
  background-color: #F6F6F6;
}
.wow-lensdescription th,
.wow-lensdescription .table-striped thead th {
  color: #55B8C1;
  background-color: #EEF8F9;
  text-align: center;
  font-size: 1.1em;
}
.wow-lensdescription .btn-success {
  background-color: #55B8C1;
}
.wow-lensdescription .row-logo {
  height: 45px;
}
.wow-lensdescription .row-logo a,
.wow-lensdescription .row-logo a:hover,
.wow-lensdescription .row-logo a:visited,
.wow-lensdescription .row-logo a:active {
  font-size: 20px;
  line-height: 25px;
  color: #202124;
}
.wow-lensdescription .row-logo a:hover {
  color: #55B8C1;
  text-decoration: none;
}
.wow-lensdescription .color-1,
.wow-lensdescription a.color-1 {
  color: #55B8C1 !important;
}
.wow-lensdescription a.color-1:hover,
.wow-lensdescription a.color-1:active {
  color: #202124 !important;
}
.wow-lensdescription .img-fluid-h {
  display: inline-block;
  width: auto !important;
  max-height: 100% !important;
  max-width: 80vw;
}
.wow-lensdescription #collapseMenu,
.wow-lensdescription #collapseMenuUser {
  position: absolute;
  top: 45px;
  right: 0;
  width: 80%;
  margin-top: 0;
  text-align: right;
  z-index: 1000;
  line-height: 2.2em;
  background-color: #202124;
  color: #ffffff;
}
.wow-lensdescription #collapseMenu a,
.wow-lensdescription #collapseMenuUser a {
  color: #ffffff;
  display: block;
  line-height: 2.8rem;
}
.wow-lensdescription #collapseMenu a:hover,
.wow-lensdescription #collapseMenuUser a:hover {
  color: #55B8C1;
}
.wow-lensdescription #collapseMenu a.color-1:hover,
.wow-lensdescription #collapseMenuUser a.color-1:hover,
.wow-lensdescription #collapseMenu a.color-1:active,
.wow-lensdescription #collapseMenuUser a.color-1:active {
  color: #ffffff !important;
}
.wow-lensdescription #collapseCountrySelector {
  position: absolute;
  top: 45px;
  left: 0;
  width: 100%;
  margin-top: 0;
  text-align: left;
  z-index: 1000;
  line-height: 2.2em;
  background-color: #202124;
  color: #ffffff;
}
.wow-lensdescription #collapseCountrySelector a {
  color: #ffffff;
}
.wow-lensdescription #collapseCountrySelector a:hover {
  color: #55B8C1;
}
.wow-lensdescription #collapseCountrySelector a.color-1:hover,
.wow-lensdescription #collapseCountrySelector a.color-1:active {
  color: #ffffff !important;
}
.wow-lensdescription #collapseCountrySelector select {
  height: 40px;
  top: 0;
  line-height: 40px;
  vertical-align: top;
}
.wow-lensdescription footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.wow-lensdescription footer .footer-links a {
  display: block;
  line-height: 16px;
  margin-bottom: 0.7em;
}
.wow-lensdescription footer .line-small {
  line-height: 16px;
}
.wow-lensdescription footer .row-black {
  height: 340px;
  font-size: 13px;
  line-height: 24px;
}
.wow-lensdescription footer p {
  color: white;
  font-size: 100%;
}
.wow-lensdescription footer .cctypes-all {
  line-height: 1.1rem !important;
}
.wow-lensdescription footer .cctypes-all p {
  padding-bottom: 5px;
}
.wow-lensdescription .bottom-0 {
  bottom: 0;
}
.wow-lensdescription ul.social {
  margin-bottom: 0px;
}
.wow-lensdescription ul.social a {
  color: #ffffff;
  font-size: 16px;
}
.wow-lensdescription ul.social a:before {
  font-family: "FontAwesome";
  width: 100%;
}
.wow-lensdescription ul.social .btn-facebook:before {
  content: "\f09a";
}
.wow-lensdescription ul.social .btn-twitter:before {
  content: "\f099";
}
.wow-lensdescription ul.social .btn-linkedin:before {
  content: "\f0e1";
}
.wow-lensdescription ul.social .btn-googleplus:before {
  content: "\f0d5";
}
.wow-lensdescription ul.social .btn-pinterest:before {
  content: "\f0d2";
}
.wow-lensdescription ul.social .btn-youtube:before {
  content: "\f167";
}
.wow-lensdescription ul.social .btn-wordpress:before {
  content: "\f19a";
}
.wow-lensdescription .bg-fixed {
  min-height: calc(100vh - 45px * 3);
}
.wow-lensdescription .bg-fixed-2 {
  min-height: calc(100vh - 45px * 3 - 340px - 317px);
}
.wow-lensdescription .bg-hero {
  background-size: cover;
  background-position: center center;
  background-image: url("../images/no-hero-image.jpg");
}
.wow-lensdescription .bg-lightgray {
  background-color: #F6F8F9;
}
.wow-lensdescription .bg-grey {
  background-color: #EBEDED;
}
.wow-lensdescription .bg-random {
  background-image: url("../images/bg-random.png");
}
.wow-lensdescription .bg-white {
  background-color: #ffffff;
}
.wow-lensdescription .bg-black {
  background-color: #202124;
}
.wow-lensdescription .bg-boxes-bottom {
  background-image: url("../images/bg-curve-bottom.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: bottom center;
  min-height: 120px;
}
.wow-lensdescription .text-on-white {
  background-color: #ffffff;
}
.wow-lensdescription .btn-orange,
.wow-lensdescription a.btn-orange,
.wow-lensdescription a.btn-orange:visited,
.wow-lensdescription .btn-primary,
.wow-lensdescription .btn-secondary {
  background-color: #DB5439;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 7px !important;
  padding: 0.7rem 2.8rem 0.6rem 2.8rem;
  border: 2px solid #202124;
  box-shadow: 6px 6px 0px 0px #DB5439;
  display: inline-block;
  margin: 10px 0;
}
.wow-lensdescription .btn-orange:disabled,
.wow-lensdescription a.btn-orange:disabled,
.wow-lensdescription a.btn-orange:visited:disabled,
.wow-lensdescription .btn-primary:disabled,
.wow-lensdescription .btn-secondary:disabled {
  background-color: #cecece;
  border-color: #EBEDED;
  box-shadow: 6px 6px 0px 0px #F6F8F9;
}
.wow-lensdescription .btn-orange:active,
.wow-lensdescription a.btn-orange:active,
.wow-lensdescription a.btn-orange:hover,
.wow-lensdescription .btn-primary:active,
.wow-lensdescription .btn-primary:hover {
  background-color: #ffffff;
  color: #DB5439;
  border-color: #DB5439;
  text-decoration: none;
}
.wow-lensdescription .btn-secondary,
.wow-lensdescription .secondary .btn-primary {
  background-color: #55B8C1;
  padding: 0.5rem 2.5rem 0.4rem 2.5rem;
  box-shadow: 6px 6px 0px 0px #55B8C1;
}
.wow-lensdescription .btn-secondary:active,
.wow-lensdescription .btn-secondary:hover,
.wow-lensdescription .secondary .btn-primary:hover,
.wow-lensdescription .secondary .btn-primary:active,
.wow-lensdescription .secondary .btn-primary:focus,
.wow-lensdescription .secondary .btn-primary:not(:disabled):not(.disabled):active,
.wow-lensdescription .secondary .btn-primary:not(:disabled):not(.disabled).active {
  background-color: #ffffff;
  color: #55B8C1;
  border-color: #55B8C1;
  text-decoration: none;
}
.wow-lensdescription .wawed:after {
  display: block;
  content: url("../images/w.png");
}
.wow-lensdescription .color-yellow {
  color: #ECDB4B;
}
.wow-lensdescription .bg-yellow {
  background-color: #ECDB4B !important;
}
.wow-lensdescription .bg-striped {
  background-color: #ECDB4B !important;
  background: url("../images/bg-striped-left.png") top left no-repeat, url("../images/bg-striped-right.png") bottom right no-repeat;
}
.wow-lensdescription .bg-striped-bl {
  background-color: #55B8C1;
  background-image: url("../images/mask-group-2.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.wow-lensdescription .text-white {
  color: #ffffff !important;
}
.wow-lensdescription .text-yellow {
  color: #ECDB4B !important;
}
.wow-lensdescription .text-black {
  color: #202124;
}
.wow-lensdescription .nav-tabs-123 {
  border: none;
  display: block;
}
.wow-lensdescription .nav-tabs-123 .nav,
.wow-lensdescription .nav-tabs-123 .nav-link {
  display: inline-block;
}
.wow-lensdescription .spec {
  color: #DB5439;
  font-weight: bold;
}
.wow-lensdescription .number-in-circle {
  color: #ffffff !important;
  background-color: transparent;
  border-radius: 50%;
  border: 1px solid #ECDB4B;
  font-weight: normal;
  font-size: 1.1rem;
  padding: 0.45rem 0.7rem;
}
.wow-lensdescription .number-in-circle.active {
  background-color: #ECDB4B;
}
.wow-lensdescription .modal .modal-dialog {
  background-color: white;
  padding: 30px;
  text-align: center;
  border-radius: 7px;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.16), 0 10px 50px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.16), 0 10px 50px rgba(0, 0, 0, 0.23);
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.16), 0 10px 50px rgba(0, 0, 0, 0.23);
}
.wow-lensdescription .eye-circle {
  background-color: #ffffff;
  border-radius: 50%;
  box-sizing: border-box;
  resize: horizontal;
  overflow: auto;
  max-width: 100%;
  width: calc(100vw - 50px);
  height: calc(100vw - 50px);
  margin: 10px !important;
}
.wow-lensdescription .eye-circle h3 {
  color: #55B8C1;
}
.wow-lensdescription .eye-circle .eye-common {
  width: calc( (100vw - 50px) / 2.5 );
}
.wow-lensdescription .badge-price {
  top: 2px;
  width: 160px;
  height: 160px;
  font-size: 1.7em;
  line-height: 1.1em;
  padding-bottom: 8px;
  z-index: 95;
  background-image: url("../images/only.png");
  background-size: cover;
  color: #ffffff;
  font-family: "Domus", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wow-lensdescription .badge-price-left {
  left: -5px;
  transform: rotate(-25deg);
}
.wow-lensdescription .badge-price-right {
  right: -5px;
  transform: rotate(25deg);
}
@media (min-width: 576px) {
  .wow-lensdescription .eye-circle {
    width: calc(540px - 50px);
    height: calc(540px - 50px);
  }
  .wow-lensdescription .eye-circle .eye-common {
    width: calc((540px - 50px) / 2.5);
  }
}
@media (min-width: 768px) {
  .wow-lensdescription .eye-circle {
    width: calc(720px / 2 - 50px);
    height: calc(720px / 2 - 50px);
  }
  .wow-lensdescription .eye-circle .eye-common {
    width: calc((720px / 2 - 50px) / 2.3);
  }
}
@media (min-width: 992px) {
  .wow-lensdescription .eye-circle {
    width: calc(960px / 2 - 50px);
    height: calc(960px / 2 - 50px);
  }
  .wow-lensdescription .eye-circle .eye-common {
    width: calc((960px / 2 - 50px) / 2.2);
  }
}
@media (min-width: 1200px) {
  .wow-lensdescription .eye-circle {
    width: calc(1140px / 2 - 50px);
    height: calc(1140px / 2 - 50px);
  }
  .wow-lensdescription .eye-circle .eye-common {
    width: calc((1140px / 2 - 50px) / 2);
  }
}
.wow-lensdescription .bg-image {
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
.wow-lensdescription .border-btm-grey {
  border-bottom: 2px solid #F6F8F9;
}
.wow-lensdescription .h0 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  font-size: 3.5rem;
  display: block;
}
.wow-lensdescription .bg-round-white-on-grey {
  display: block;
  position: absolute;
  bottom: 0;
  z-index: 10;
  width: 100%;
  height: 100px !important;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% 100px;
  background-image: url("../images/bg-round-w.png");
  overflow: hidden;
}
.wow-lensdescription .form-group {
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
}
.wow-lensdescription .form-control {
  background-color: #EBEDED;
}
.wow-lensdescription .has-error .help-block {
  color: #DB5439;
}
.wow-lensdescription .menu-left a {
  display: block;
  padding: 0.9rem;
  padding-left: 1.4rem;
  margin: 0 0 1rem 0;
  border-left: 4px solid #EEF8F9;
  background-color: #EEF8F9;
}
.wow-lensdescription .menu-left a:hover,
.wow-lensdescription .menu-left a:active,
.wow-lensdescription .menu-left .active a {
  border-left: 4px solid #55B8C1;
}
.wow-lensdescription hr {
  border: none;
  height: 2px;
  background-color: #55B8C1;
  margin-top: 1.6rem;
  margin-bottom: 1.6rem;
  opacity: 0.6;
}
.wow-lensdescription .required label:after {
  color: #DB5439;
  font-weight: bold;
  content: " * ";
}
.wow-lensdescription #payment-form {
  width: auto;
}
.wow-lensdescription #payment-form .form-group {
  text-align: left;
}
.wow-lensdescription #payment-form label {
  width: 100%;
  text-align: left;
}
.wow-lensdescription #payment-form .form-control {
  width: auto;
  background-color: #ffffff;
  display: inline-block;
}
.wow-lensdescription .area-container-main {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.wow-lensdescription .area-container-main .page-header h1.page-title {
  margin: 0.5em 0;
  padding: 5px 0;
  color: #55B8C1;
  border-bottom: 2px solid #55B8C1;
}
@media (min-width: 576px) {
  .wow-lensdescription .area-container-main {
    max-width: 540px;
  }
  .wow-lensdescription #collapseMenu,
  .wow-lensdescription #collapseMenuUser {
    width: 50%;
  }
}
@media (min-width: 768px) {
  .wow-lensdescription .area-container-main {
    max-width: 720px;
  }
  .wow-lensdescription #payment-form label {
    width: 45%;
    padding-right: 0.8em;
    text-align: right;
  }
}
@media (min-width: 992px) {
  .wow-lensdescription .area-container-main {
    max-width: 960px;
  }
  .wow-lensdescription .badge-price {
    top: 2px;
    width: 220px;
    height: 220px;
    font-size: 2.5em;
    line-height: 1.1em;
    padding-bottom: 18px;
  }
  .wow-lensdescription .badge-price-left {
    left: -21px;
  }
  .wow-lensdescription .badge-price-right {
    right: -21px;
  }
}
@media (min-width: 1200px) {
  .wow-lensdescription .area-container-main {
    max-width: 1140px;
  }
}
@media (min-width: 768px) {
  .wow-lensdescription .main-all > div:first-child {
    margin-top: 202px;
  }
  .wow-lensdescription .bg-fixed {
    min-height: calc(100vh - 45px * 2 - 112px);
  }
  .wow-lensdescription .row-logo {
    height: 112px;
  }
  .wow-lensdescription footer .row-black {
    line-height: 40px;
  }
}
.wow-lensdescription .text-orange {
  color: #DB5439;
}
.wow-lensdescription a.box-power {
  font-weight: bold;
  display: inline-block;
  background-color: #EBEDED;
  border-radius: 4px;
  padding: 0.5rem;
}
.wow-lensdescription a.box-power:hover,
.wow-lensdescription a.box-power:active,
.wow-lensdescription a.box-power.active {
  background-color: #DB5439;
  color: #ffffff;
}
.wow-lensdescription a.box-power-disabled {
  font-weight: normal;
  display: inline-block;
  background-color: #cecece;
  border-radius: 4px;
  color: #EBEDED;
  padding: 0.5rem;
}
.wow-lensdescription a.box-power-disabled:hover,
.wow-lensdescription a.box-power-disabled:active,
.wow-lensdescription a.box-power-disabled.active {
  background-color: #cecece;
  color: #ffffff;
}
.wow-lensdescription .modal-content {
  border: none;
  border-bottom: 2px solid #55B8C1;
}
.wow-lensdescription .wow-article h3 {
  color: #55B8C1;
}
.wow-lensdescription .all-site-warning {
  text-align: center;
  background-color: #DB5439;
  color: white;
  opacity: 0.85;
}
.wow-lensdescription .all-site-warning p {
  margin-top: auto;
  margin-bottom: auto;
  padding: 5px;
}
.wow-lensdescription .alert {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.wow-lensdescription .alert.fade {
  opacity: 1 !important;
}
.wow-lensdescription .border-bottom-2 {
  border-bottom: 2px solid #cecece !important;
}
.wow-lensdescription .table-div .row {
  margin-left: 0;
  margin-right: 0;
}
.wow-lensdescription .table-div .row .form-control {
  background-color: white;
  height: auto;
}
.wow-lensdescription .table-div .row .btn-info {
  background-color: #55B8C1;
}
.wow-lensdescription #promocode-form {
  margin-bottom: 1.6em !important;
}
.wow-lensdescription #promocode-form .btn-primary {
  padding: 0.3em 0.6em;
  font-weight: normal;
}
.wow-lensdescription .text-larger {
  font-size: 1.2rem;
}
.wow-lensdescription .bold {
  font-weight: bold;
}
.wow-lensdescription .text-green {
  color: #18595B;
}
.wow-lensdescription .px-small {
  padding-left: 1.2rem;
  padding-right: 1.2rem;
}
.wow-lensdescription .success {
  font-weight: bold;
  color: green;
}
.wow-lensdescription .detail-th-text-right {
  border-bottom: 2px solid #55B8C1;
}
.wow-lensdescription .detail-th-text-right th {
  text-align: right;
}
.wow-lensdescription .text-underlined {
  text-decoration: underline;
}
.wow-lensdescription .country-circle {
  padding: 20px 20px;
  border-radius: 20px;
  background-color: transparent;
  background-position: center;
  background-size: cover;
  height: 40px !important;
  width: 40px !important;
  display: inline-block;
}
.wow-lensdescription .country-circle-small {
  background-position: center;
  background-size: cover;
  padding: 4px 6px;
  border-radius: 20px/2 + 4px;
  background-color: #ffffff;
  height: 24px !important;
  width: 24px !important;
  color: transparent;
}
.wow-lensdescription .btn-link {
  color: #202124;
}
.wow-lensdescription .product-customer-reviews-block .block-inner {
  padding-bottom: 5px;
}
.wow-lensdescription .product-customer-reviews-block .product-customer-review {
  margin-bottom: 5px;
  border: 1px solid #cecece;
  padding: 1.1em;
}
.wow-lensdescription .product-customer-reviews-block .product-customer-review .review-header {
  margin-bottom: 8px;
}
.wow-lensdescription .product-customer-reviews-block .product-customer-review .review-header .review-title {
  font-size: 13px;
  font-weight: bold;
}
.wow-lensdescription .product-customer-reviews-block .product-customer-review .review-header .rating-block {
  text-align: left;
  padding-right: 16px;
}
.wow-lensdescription .product-customer-reviews-block .product-customer-review p.review-author {
  font-style: italic;
}
.wow-lensdescription .product-customer-reviews-block .product-customer-review .review-helper {
  border-top: #ffffff 1px solid;
  margin-top: 10px;
  padding-top: 5px;
}
.wow-lensdescription .product-customer-reviews-block .product-customer-review .review-helper p {
  margin: 0;
}
.wow-lensdescription .product-customer-reviews-block .product-customer-review .review-helper .lnk-review-help-yes {
  color: #55B8C1;
}
.wow-lensdescription .product-customer-reviews-block .product-customer-review .review-helper .lnk-review-help-no {
  color: #DB5439;
}
.wow-lensdescription .product-customer-reviews-block .short-review {
  border: none;
  border-bottom: 1px #ccc solid;
  background: none;
  padding-bottom: 18px;
}
.wow-lensdescription .product-customer-reviews-block .short-review .review-body {
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
}
.wow-lensdescription .product-customer-reviews-block .short-review .review-body a.readmore {
  position: absolute;
  right: 80px;
  padding: 0px 8px 0 12px;
}
.wow-lensdescription .product-customer-reviews-block .short-review:nth-last-child(2) {
  border-bottom: none;
}
.wow-lensdescription .rating-block {
  padding: 0 5px;
  line-height: 26px;
  vertical-align: middle;
}
.wow-lensdescription .rating-block .rating {
  text-align: center;
}
.wow-lensdescription .rating-block .rating:hover > li {
  background-image: url('../images/star-full-active.png');
}
.wow-lensdescription .rating-block .rating > li:hover ~ li {
  background-image: url('../images/star.png');
}
.wow-lensdescription .rating-block .rating-item {
  display: inline-block;
  width: 16px;
  height: 16px;
  padding: 0;
  background-image: url('../images/star.svg');
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.wow-lensdescription .rating-block .rating-item.active {
  background-image: url('../images/star-active.svg');
}
.wow-lensdescription .rating-block .rating-item:hover {
  background-image: url('../images/star-full-active.svg');
}
.wow-lensdescription .rating-block .rating-small .rating-item {
  width: 12px;
  height: 12px;
  background-size: 12px;
}
.wow-lensdescription .rating-block .rating-small .rating-item.active {
  background-size: 12px;
}
.wow-lensdescription .rating-block .rating-small .rating-item:hover {
  background-size: 12px;
}
.wow-lensdescription .rating-block .rating-active .rating-item.active {
  background-image: url('../images/star-full-active.svg');
}
.wow-lensdescription .rating-block .rating-filled .rating-item.active {
  background-image: url('../images/star-full-active.svg');
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-stat table.rating-table td {
  border: none;
  font-size: 13px;
  white-space: nowrap;
  vertical-align: middle;
  padding: 0;
  line-height: 18px;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-stat table.rating-table td.level {
  text-align: right;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-stat table.rating-table td.bar {
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-stat .progress {
  background: none;
  border-radius: 0px;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-stat .progress .bar-5star {
  background-color: #b3d789;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-stat .progress .bar-4star {
  background-color: #dee87d;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-stat .progress .bar-3star {
  background-color: #fff17f;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-stat .progress .bar-2star {
  background-color: #ffc47f;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-stat .progress .bar-1star {
  background-color: #ff917f;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-points {
  text-align: center;
}
.wow-lensdescription .product-rating-full-block .product-rating-full .rating-points .rating-points-count {
  font-size: 48px;
  font-weight: 100;
  line-height: 68px;
}
.wow-lensdescription .bg-lenses-round {
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("../images/bg-lensX2.png");
  background-size: auto 80%;
}
.wow-lensdescription .float-center {
  float: none;
  margin: 0 auto;
}
.wow-lensdescription .ui-autocomplete {
  max-height: 400px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
  /* add padding to account for vertical scrollbar */
  z-index: 1000 !important;
}
.wow-lensdescription .lens-search {
  display: inline-block;
  width: 100%;
  position: relative;
}
.wow-lensdescription .lens-search .custom-combobox-input {
  width: 100%;
  display: inline-block;
  background-color: white;
  z-index: 300;
}
.wow-lensdescription .lens-search .custom-combobox-input::placeholder {
  color: #cecece;
  opacity: 1;
}
.wow-lensdescription .lens-search .custom-combobox-toggle {
  display: inline-block;
  position: absolute;
  background-color: transparent;
  border: none;
  min-width: 30px;
  width: auto;
  height: 100%;
  right: 0;
  z-index: 301;
  font-size: 1.2em;
}
.wow-lensdescription .custom-autocomplete-category {
  text-align: center;
  background-color: #EBEDED;
  border-top: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
  font-weight: bold;
  font-size: 1.1em;
  padding-top: 0.4em;
  padding-bottom: 0.4em;
  pointer-events: none;
}
.wow-lensdescription .lenses-favorite {
  background-color: #ffffff;
  border: 1px solid #cecece;
}
.wow-lensdescription .col-odd {
  background-color: #EBEDED;
}
.wow-lensdescription .fill-combobox {
  font-weight: normal;
}
@media (min-width: 400px) {
  .wow-lensdescription .lens-search,
  .wow-lensdescription .lenses-favorite {
    width: 60%;
  }
  .wow-lensdescription #substitution-panel-inner {
    white-space: nowrap !important;
  }
}
.wow-lensdescription .img-80percent {
  max-width: 80%;
}
.wow-lensdescription .row-ef .col-0 {
  overflow: hidden;
  padding: 0 !important;
  margin: 0 !important;
}
.wow-lensdescription #sitemap li {
  list-style-image: url('../images/star-full-active.png');
}
.wow-lensdescription #sitemap li ul li {
  list-style-image: url('../images/star-active.png');
}
.wow-lensdescription .wow-carousel .carousel {
  padding-left: 2.2em;
  padding-right: 2.2em;
}
.wow-lensdescription .wow-carousel .carousel-item {
  padding: 2.8em;
  background-color: #ffffff;
}
.wow-lensdescription .wow-carousel .carousel-item-text h5 {
  font-weight: bold;
}
.wow-lensdescription .wow-carousel .carousel-control-prev-icon,
.wow-lensdescription .wow-carousel .carousel-control-next-icon {
  background-color: #ECDB4B;
  padding: 2.2em;
  border-radius: 2.2em;
  background-size: 40%;
  box-shadow: 0 0 4px 4px #EBEDED;
}
.wow-lensdescription .wow-carousel .carousel-control-prev,
.wow-lensdescription .wow-carousel .carousel-control-next {
  opacity: unset;
  transition: unset;
  width: auto;
}
